Bug 866447 - rhevm-cli: show command supports only id/name options
rhevm-cli: show command supports only id/name options
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.1.0
Unspecified Unspecified
unspecified Severity high
: ---
: ---
Assigned To: Dan Macpherson
ecs-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-15 07:48 EDT by Michael Pasternak
Modified: 2014-03-25 02:55 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-04 12:20:29 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Pasternak 2012-10-15 07:48:05 EDT
From sdk 3.1.0.12, in collection.get() will be permitted only
name/id parameters (**kwargs is no longer available), 

cli show command will have only id/name options [1], kwargs no
longer supported.

[1] and context-identifiers where applicable.

Note You need to log in before you can comment on or make changes to this bug.